img {
  display: inline;
  height: auto;
  max-width: 100%;
}
#sp-header .logo {
  height: 120px;
}
#sp-header {
  height: 120px;
}
.logo img {
  max-width: inherit !important;
}
.juloawrapper h1 {
  color: inherit;
  font-family: "Oswald",sans-serif;
  font-weight: 400;
  font-size: 400;
  line-height: 1.4em;
  margin: 10px 0;
  text-rendering: optimizelegibility;
}
.juloawrapper h4 {
  font-family: "Oswald",sans-serif;
  font-size: 17.5px;
}
.juloawrapper h2, .juloawrapper h3, .juloawrapper h4, .juloawrapper h5, .juloawrapper h6 {
  font-family: "Oswald",sans-serif;
}
.adsmanager_cat {
display: none;
}

